DROP TABLE python.public_tenders_sck;

CREATE TABLE python.public_tenders_sck (
	id_zakazky int8 NOT NULL,
	systemove_cislo_zakazky text NULL,
	nazev_zakazky text NULL,
	rezim text NULL,
	faze_zadavaciho_rizeni text NULL,
	datum_zahajeni date NULL,
	predpokladana_hodnota float8 NULL,
	druh_zakazky text NULL,
	druh_zadavaciho_rizeni text NULL,
	strucny_popis_predmetu text NULL,
	lhuta_pro_zadosti_o_ucast timestamptz NULL,
	polozky_predmetu_cpv text NULL,
	lhuta_pro_nabidky timestamptz NULL,
	oddeleni text NULL,
	opravnene_osoby_za_zadavatele text NULL,
	evidencni_cislo_v_vvz text NULL,
	evidencni_cislo_zadavatele text NULL,
	dodavatel_nazev text NULL,
	dodavatel_ico text NULL,
	dodavatel_adresa text NULL,
	pocet_obdrzenych_nabidek int8 NULL,
	pocet_nabidek_vstupujicich_do_hodnoceni int8 NULL,
	datum_uzavreni_smlouvy date NULL,
	konecna_cena_bez_dph float8 NULL,
	konecna_cena_s_dph float8 NULL,
	ramcova_dohoda text NULL,
	pocet_casti int8 NULL,
	systemove_cislo_nadrizene_vz text NULL,
	systemove_cislo_nadrizene_rd text NULL,
	zadavatel_nazev text NULL,
	zadavatel_ico text NULL,
	administratorska_organizace_nazev text NULL,
	administratorska_organizace_ico text NULL,
	datum_zruseni date NULL,
	duvod_zruseni text NULL,
	pocet_oslovenych_dodavatelu int8 NULL,
	plneni_smlouvy text NULL,
	skutecne_uhrazena_cena_bez_dph float8 NULL,
	skutecne_uhrazena_cena_s_dph float8 NULL,
	pocet_hodnoticich_kriterii int8 NULL,
	organizator text NULL,
	updated_at timestamptz NULL,
	CONSTRAINT id_sck_zakazky_pk PRIMARY KEY (id_zakazky)
);
